<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Detail</title>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Sawarabi+Mincho&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css" />
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/detail.css"/>
    <link rel="stylesheet" href="css/bootstrap.min.css"/>
    <link rel="stylesheet" href="css/style.css" />
    <link rel="stylesheet" href="css/category.css" />
    <link rel="stylesheet" href="js/bootstrap.min.js" />
</head>

<body>
    <!-- Star Header -->
    <div class="header show" id="search">
        <div class="container-full">
            <!-- navbar -->
            <nav class="navbar navbar-expand-lg fixed-top ">
                <div>
                    <i class="fas fa-search"></i>
                </div>
                <button class="navbar-toggler" type="button" data-toggle="collapse"
                    data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false"
                    aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="center-logo">
                    <img src="https://gl-cal.com/_nuxt/img/2f5e27b.png">
                </div>
                <div class="collapse navbar-collapse " id="navbarSupportedContent">
                    <div class="nav-item">
                        <a>
                            <div class="nav-link"><img src="https://gl-cal.com/_nuxt/img/9ffe64b.png"></div>
                        </a>
                        <a>
                            <div class="nav-link"><img src="https://gl-cal.com/_nuxt/img/b7ae154.png"></div>
                        </a>
                    </div>
                </div>
            </nav>
            <div class="row form-search form-search-cate">
                <form>
                    <div class="row">
                        <div class="col-10">
                            <input class="search form-control">
                        </div>
                        <div class="col-2">
                            <button class="form-control">キャンセル</button>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
    <!-- End Header -->

    <!-- Star Menu -->
    <div>
        <div class="container-full page-with">
            <div class="row">
                <div class="col-2 menu test">
                    <nav class="navbar navbar-light item-menu-1">
                        <a class="navbar-brand" href="#">トツプ</a>
                    </nav>
                    <nav class="navbar navbar-light ">
                        <a class="navbar-brand" href="#">平和・安全</a>
                    </nav>
                    <nav class="navbar navbar-light ">
                        <a class="navbar-brand" href="#">農業・漁業</a>
                    </nav>
                    <nav class="navbar navbar-light ">
                        <a class="navbar-brand" href="#">交通・インフラ</a>
                    </nav>
                    <nav class="navbar navbar-light ">
                        <a class="navbar-brand" href="#">環境・文化</a>
                    </nav>
                    <nav class="navbar navbar-light ">
                        <a class="navbar-brand" href="#">交通・インフラ</a>
                    </nav>
                    <nav class="navbar navbar-light ">
                        <a class="navbar-brand" href="#">ジェンダー・人権</a>
                    </nav>
                    <nav class="navbar navbar-light ">
                        <a class="navbar-brand" href="#">経済・民間連携</a>
                    </nav>
                    <nav class="navbar navbar-light ">
                        <a class="navbar-brand" href="#">経済・民間連携</a>
                    </nav>
                    <nav class="navbar navbar-light ">
                        <a class="navbar-brand" href="#">IT</a>
                    </nav>
                    <nav class="navbar navbar-light ">
                        <a class="navbar-brand" href="#">教育</a>
                    </nav>
                    <nav class="navbar navbar-light ">
                        <a class="navbar-brand" href="#">保健医療</a>
                    </nav>
                    <nav class="navbar navbar-light ">
                        <a class="navbar-brand" href="#">SDGs</a>
                    </nav>
                    <nav class="navbar navbar-light ">
                        <a class="navbar-brand" href="#">INTERNATIONAL</a>
                    </nav>
                    <nav class="navbar navbar-light ">
                        <a class="navbar-brand" href="#">コラム</a>
                    </nav>
                    <nav class="navbar navbar-light ">
                        <a class="navbar-brand" href="#">オリジナル</a>
                    </nav>
                </div>
                <div class="col-10 col-main-body detail-bg">
                    <div class="item-page">
                        <div class="slide">
                            <div class="cate"><h3 class="cate">交通・インフラ</h3></div>
                            <div class="row ">
                                <div class="col-9  left-slide">
                                    <div class="text-center">
                                        <div>
                                            <img src="https://api.gl-cal.com/upload/logo-2-1.png">
                                        </div>
                                        <div>GANAS</div>
                                    </div>
                                    
                                    <div class="">
                                        <div class="photo-new">
                                            <img
                                                src="https://stockx-360.imgix.net/Air-Jordan-1-Retro-High-White-University-Blue-Black/Images/Air-Jordan-1-Retro-High-White-University-Blue-Black/Lv2/img01.jpg?auto=compress&q=90&dpr=2&updated_at=1611777406&fit=clip&fm=webp&ixlib=react-9.0.3&w=1446">
                                        </div>
                                    </div>
                                    <div class="view-detail"><i class="fas fa-eye"> 10</i></div>
                                    <div class="article-content-detail">
                                        <h3>男女格差が少ない国トップ20に途上国が7つ！ ナミビア・ルワンダ・ニカラグア・コスタリカ・フィリピン・南ア・セルビア</h3><br>
                                        <p>ランキングの元となる報告書の「ジェンダー格差指数」は、「政治的なエンパワーメント（政治への参加）」「経済活動への参加と機会」「教育」「健康と生存」の4つの指標をベースにしている。スコアは、男女が完全に平等であれば1.0で、ゼロに近づくほど格差が大きいことを意味する。</p><br>
                                        <p>
                                            「健康と生存」と「教育」の世界平均スコアはそれぞれ0.96、0.95。この2つの分野の男女格差はさほど大きくない。対照的に「経済活動への参加と機会」は0.58、「政治的なエンパワーメント」は0.22と、権力が絡む経済と政治で女性の立場はまだまだ低い。
                                        </p><br>
                                        <p>ゼロ・クレーター内のパーサヴ<span>アランスの位置（赤色の印</span></p>
                                        <div class="text-bot">
                                            <p class="text-center">野の男女格差ほど大</p>
                                        </div>
                                    </div>
                                    <div class="new-list new-list-detail">
                                        <h3 class="cate">関連ニュース</h3>
                                        <div class="row list-item-detail">
                                            <div class="col-3 detail-list ">
                                                <div class="frame-item-1">
                                                    <div class="card-img-top">
                                                        <img
                                                            src="https://stockx-360.imgix.net/Air-Jordan-1-Retro-High-Igloo/Images/Air-Jordan-1-Retro-High-Igloo/Lv2/img01.jpg?auto=compress&q=90&dpr=2&updated_at=1607052208&fit=clip&fm=webp&ixlib=react-9.0.3&w=1446">
                                                    </div>
                                                    <div class="card-body card-body-detail m-0">
                                                        <h3><b>ヒルストーン・ネットワークスが2年連続で2021年もガ...</b></h3>
                                                        <p>（ビジネスワイヤ） -- エンタープライズネットワー...</p><br>
                                                        <div class="infor-footer-detail">
                                                            <div class="row">
                                                                <div class="col-8 logo-mini m-0 p-0">
                                                                    <img
                                                                        src="https://stockx-360.imgix.net/Air-Jordan-1-Retro-High-Yellow-Ochre/Images/Air-Jordan-1-Retro-High-Yellow-Ochre/Lv2/img01.jpg?auto=compress&q=90&dpr=2&updated_at=1606324994&fit=clip&fm=webp&ixlib=react-9.0.3&w=1446"><span>Business
                                                                    </span>
                                                                </div>
                                                                <div class="col-4 pb-1">
                                                                    <span>1時</span>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    
                                                </div>
                                                <div class="item-view-detail"><i class="fas fa-eye"> 0</i></div>
                                                <div class="triangle-detail"></div>
                                                <div class="new"><span>NEW</span></div>
                                            </div>
                                            <div class="col-3 detail-list">
                                                <div class="frame-item-1">
                                                    <div class="card-img-top">
                                                        <img
                                                            src="https://stockx-360.imgix.net/Air-Jordan-1-Retro-High-Igloo/Images/Air-Jordan-1-Retro-High-Igloo/Lv2/img01.jpg?auto=compress&q=90&dpr=2&updated_at=1607052208&fit=clip&fm=webp&ixlib=react-9.0.3&w=1446">
                                                    </div>
                                                    <div class="card-body card-body-detail">
                                                        <h3><b>ヒルストーン・ネットワークスが2年連続で2021年もガ...</b></h3>
                                                        <p>（ビジネスワイヤ） -- エンタープライズネットワー...</p><br>
                                                        <div class="infor-footer-detail">
                                                            <div class="row">
                                                                <div class="col-8 logo-mini m-0 p-0">
                                                                    <img
                                                                        src="https://stockx-360.imgix.net/Air-Jordan-1-Retro-High-Yellow-Ochre/Images/Air-Jordan-1-Retro-High-Yellow-Ochre/Lv2/img01.jpg?auto=compress&q=90&dpr=2&updated_at=1606324994&fit=clip&fm=webp&ixlib=react-9.0.3&w=1446"><span>Business
                                                                    </span>
                                                                </div>
                                                                <div class="col-4 pb-1">
                                                                    <span>1時</span>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="item-view-detail"><i class="fas fa-eye"> 0</i></div>
                                                <div class="triangle-detail"></div>
                                                <div class="new"><span>NEW</span></div>
                                            </div>
                                            <div class="col-3 detail-list">
                                                <div class="frame-item-1">
                                                    <div class="card-img-top">
                                                        <img
                                                            src="https://stockx-360.imgix.net/Air-Jordan-1-Retro-High-Igloo/Images/Air-Jordan-1-Retro-High-Igloo/Lv2/img01.jpg?auto=compress&q=90&dpr=2&updated_at=1607052208&fit=clip&fm=webp&ixlib=react-9.0.3&w=1446">
                                                    </div>
                                                    <div class="card-body card-body-detail">
                                                        <h3><b>ヒルストーン・ネットワークスが2年連続で2021年もガ...</b></h3>
                                                        <p>（ビジネスワイヤ） -- エンタープライズネットワー...</p><br>
                                                        <div class="infor-footer-detail">
                                                            <div class="row">
                                                                <div class="col-8 logo-mini m-0 p-0">
                                                                    <img
                                                                        src="https://stockx-360.imgix.net/Air-Jordan-1-Retro-High-Yellow-Ochre/Images/Air-Jordan-1-Retro-High-Yellow-Ochre/Lv2/img01.jpg?auto=compress&q=90&dpr=2&updated_at=1606324994&fit=clip&fm=webp&ixlib=react-9.0.3&w=1446"><span>Business
                                                                    </span>
                                                                </div>
                                                                <div class="col-4 pb-1">
                                                                    <span>1時</span>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    
                                                </div>
                                                <div class="item-view-detail"><i class="fas fa-eye"> 0</i></div>
                                                <div class="triangle-detail"></div>
                                                <div class="new"><span>NEW</span></div>
                                            </div>
                                            <div class="col-3 datail-1 detail-list">
                                                <div class="frame-item-2">
                                                    <div class="card-img-top">
                                                        <img
                                                            src="https://stockx-360.imgix.net/Air-Jordan-1-Retro-High-Igloo/Images/Air-Jordan-1-Retro-High-Igloo/Lv2/img01.jpg?auto=compress&q=90&dpr=2&updated_at=1607052208&fit=clip&fm=webp&ixlib=react-9.0.3&w=1446">
                                                    </div>
                                                    <div class="card-body card-body-detail">
                                                        <h3><b>ヒルストーン・ネットワークスが2年連続で2021年もガ...</b></h3>
                                                        <p>（ビジネスワイヤ） -- エンタープライズネットワー...</p><br>
                                                        <div class="infor-footer-detail">
                                                            <div class="row">
                                                                <div class="col-8 logo-mini m-0 p-0">
                                                                    <img
                                                                        src="https://stockx-360.imgix.net/Air-Jordan-1-Retro-High-Yellow-Ochre/Images/Air-Jordan-1-Retro-High-Yellow-Ochre/Lv2/img01.jpg?auto=compress&q=90&dpr=2&updated_at=1606324994&fit=clip&fm=webp&ixlib=react-9.0.3&w=1446"><span>Business
                                                                    </span>
                                                                </div>
                                                                <div class="col-4 pb-1">
                                                                    <span>1時</span>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    
                                                </div>
                                                <div class="item-view-detail"><i class="fas fa-eye"> 0</i></div>
                                                <div class="triangle-detail"></div>
                                                <div class="new"><span>NEW</span></div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-3 detail-right detail-right-title">
                                    <h3 class="cate">ランキング</h3>
                                    <div class="col-right-sidebar ">
                                        <div class="card-body card-detail">
                                            <div class="right-item">
                                                <a>
                                                    <div class="item-img"></div>
                                                    <div class="card-title">
                                                        <h4>男女格差が少ない国トップ20に途上国が7つ！ ナミビア...</h4>
                                                    </div>
                                                </a>
                                            </div>
                                            <div class="right-item-view-detail"><i class="fas fa-eye"> 0</i></div>
                                            <div class="right-triangle-detail"></div>
                                        </div>
                                        <div class="card-body card-detail">
                                            <div class="right-item">
                                                <a>
                                                    <div class="item-img"></div>
                                                    <div class="card-title">
                                                        <h4>男女格差が少ない国トップ20に途上国が7つ！ ナミビア...</h4>
                                                    </div>
                                                </a>
                                            </div>
                                            <div class="right-item-view-detail"><i class="fas fa-eye"> 0</i></div>
                                            <div class="right-triangle-detail"></div>
                                        </div>
                                        <div class="card-body card-detail">
                                            <div class="right-item">
                                                <a>
                                                    <div class="item-img"></div>
                                                    <div class="card-title">
                                                        <h4>男女格差が少ない国トップ20に途上国が7つ！ ナミビア...</h4>
                                                    </div>
                                                </a>
                                            </div>
                                            <div class="right-item-view-detail"><i class="fas fa-eye"> 0</i></div>
                                            <div class="right-triangle-detail"></div>
                                        </div>
                                        <div class="card-body card-detail">
                                            <div class="right-item">
                                                <a>
                                                    <div class="item-img"></div>
                                                    <div class="card-title">
                                                        <h4>男女格差が少ない国トップ20に途上国が7つ！ ナミビア...</h4>
                                                    </div>
                                                </a>
                                            </div>
                                            <div class="right-item-view-detail"><i class="fas fa-eye"> 0</i></div>
                                            <div class="right-triangle-detail"></div>
                                        </div>
                                        <div class="card-body card-detail">
                                            <div class="right-item">
                                                <a>
                                                    <div class="item-img"></div>
                                                    <div class="card-title">
                                                        <h4>男女格差が少ない国トップ20に途上国が7つ！ ナミビア...</h4>
                                                    </div>
                                                </a>
                                            </div>
                                            <div class="right-item-view-detail"><i class="fas fa-eye"> 0</i></div>
                                            <div class="right-triangle-detail"></div>
                                        </div>
                                        <div class="card-body card-detail">
                                            <div class="right-item">
                                                <a>
                                                    <div class="item-img"></div>
                                                    <div class="card-title">
                                                        <h4>男女格差が少ない国トップ20に途上国が7つ！ ナミビア...</h4>
                                                    </div>
                                                </a>
                                            </div>
                                            <div class="right-item-view-detail"><i class="fas fa-eye"> 0</i></div>
                                            <div class="right-triangle-detail"></div>
                                        </div>
                                        <div class="card-body card-detail">
                                            <div class="right-item">
                                                <a>
                                                    <div class="item-img"></div>
                                                    <div class="card-title">
                                                        <h4>男女格差が少ない国トップ20に途上国が7つ！ ナミビア...</h4>
                                                    </div>
                                                </a>
                                            </div>
                                            <div class="right-item-view-detail"><i class="fas fa-eye"> 0</i></div>
                                            <div class="right-triangle-detail"></div>
                                        </div>
                                        <div class="card-body card-detail">
                                            <div class="right-item">
                                                <a>
                                                    <div class="item-img"></div>
                                                    <div class="card-title">
                                                        <h4>男女格差が少ない国トップ20に途上国が7つ！ ナミビア...</h4>
                                                    </div>
                                                </a>
                                            </div>
                                            <div class="right-item-view-detail"><i class="fas fa-eye"> 0</i></div>
                                            <div class="right-triangle-detail"></div>
                                        </div>
                                        <div class="card-body card-detail">
                                            <div class="right-item">
                                                <a>
                                                    <div class="item-img"></div>
                                                    <div class="card-title">
                                                        <h4>男女格差が少ない国トップ20に途上国が7つ！ ナミビア...</h4>
                                                    </div>
                                                </a>
                                            </div>
                                            <div class="right-item-view-detail"><i class="fas fa-eye"> 0</i></div>
                                            <div class="right-triangle-detail"></div>
                                        </div>
                                        <div class="card-body card-detail">
                                            <div class="right-item">
                                                <a>
                                                    <div class="item-img"></div>
                                                    <div class="card-title">
                                                        <h4>男女格差が少ない国トップ20に途上国が7つ！ ナミビア...</h4>
                                                    </div>
                                                </a>
                                            </div>
                                            <div class="right-item-view-detail"><i class="fas fa-eye"> 0</i></div>
                                            <div class="right-triangle-detail"></div>
                                        </div>
                                        <div class="card-body card-detail">
                                            <div class="right-item">
                                                <a>
                                                    <div class="item-img"></div>
                                                    <div class="card-title">
                                                        <h4>男女格差が少ない国トップ20に途上国が7つ！ ナミビア...</h4>
                                                    </div>
                                                </a>
                                            </div>
                                            <div class="right-item-view-detail"><i class="fas fa-eye"> 0</i></div>
                                            <div class="right-triangle-detail"></div>
                                        </div>
                                        <div class="card-body card-detail">
                                            <div class="right-item">
                                                <a>
                                                    <div class="item-img"></div>
                                                    <div class="card-title">
                                                        <h4>男女格差が少ない国トップ20に途上国が7つ！ ナミビア...</h4>
                                                    </div>
                                                </a>
                                            </div>
                                            <div class="right-item-view-detail"><i class="fas fa-eye"> 0</i></div>
                                            <div class="right-triangle-detail"></div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- End Menu -->

    <!-- Star Footer -->
    <div class="footer">
        <div class="container-full">
            <div class="row">
                <div class="col-2">
                </div>
                <div class="col-10">
                    <p class="text-footer">COPYRIGHT©2020 GLOCAL ALL RIGHT RESERVED</p>
                    <p>プライバシーポリシー</p>
                </div>
            </div>
        </div>
    </div>
    <!-- End Footer -->
</body>

</html>